@charset "utf-8";

/* 최근게시물 (갤러리) */
.ws_latest_gallery_wrap {position:relative}
.ws_latest_gallery_wrap:before,
.ws_latest_gallery_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_latest_gallery_wrap .bx-wrapper {margin-bottom:0 !important;border:0 !important;box-shadow:none !important;background:transparent !important}
.ws_latest_gallery_wrap .es_title {display:block;margin-bottom:1.5rem;color:#000;font-size:2.7rem;line-height:3.3rem}
.ws_latest_gallery_wrap .es_more {display:inline-block;vertical-align:top;width:3.3rem;height:3.3rem;margin-left:1rem;border-radius:50% !important;font-size:1.8rem;text-align:center;line-height:3.3rem;transition:all .3s}
.ws_latest_gallery_wrap .es_more:hover {transform:rotate(90deg)}
.ws_latest_gallery_wrap .es_content_area {}
.ws_latest_gallery_wrap .es_content_area .bs_list_box {}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_image_field {display:block;width:100%;height:auto;border-radius:0.5rem !important;overflow:hidden}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_image_field .ss_image {width:100%;height:100%}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field {position:relative;margin-top:1.6rem}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_subject {display:block;height:2.9rem;color:#000;font-weight:500;font-size:1.9rem;overflow:hidden}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_notice {}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_time {display:block;margin-top:0.5rem;font-size:1.4rem}